Subject: Re: [PATCH net-next] net: ppp: don't call sk_chk_filter twice

From: Christoph Schulz <[email-masked]>
Date: Sun, 13 Jul 2014 15:06:34 +0200

Hello!

Am 13.07.2014 12:27, schrieb Daniel Borkmann:

> I think the patch makes sense, and you could submit it against net tree
> (so 'PATCH net' in subject) with a slightly different commit log at the
> beginning, but the rest could stay explaining that that's the case for
> 3.15. By that, this could then be picked up into the net tree and thus
> Dave can queue it for stable inclusion. If you need any help, let me know.

I have just resubmitted the patch and hope I did it better this time.
Please let me know whether the commit log is correct now.

Thank you,

Christoph Schulz